version: '3.8'

services:
  web:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: clicker
    ports:
      - "8080:80"
    volumes:
      - ./src:/var/www/html
    networks:
      - clicker-network
    restart: unless-stopped

networks:
  rce-network:
    driver: bridge
